Innehåll
Index 🔎︎

# "+" Operator

Lägger ihop eller kombinerar två uttryck.

## Syntax:

    Resultat = Uttryck1 + Uttryck2

## Parametrar:

Resultat: Ett numeriskt uttryck som innehåller resultatet av additionen.

Uttryck1, Uttryck2: Numeriska uttryck som ska kombineras eller adderas.

## Exempel:

    Sub ExampleAddition1
        Print 5 + 5
    End Sub

    Sub ExampleAddition2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 + iValue2
    End Sub